Lisez cet article pour résoudre des erreurs d’installation lors de la mise à jour d’Adobe Muse de 2015.2.0 vers 2017.0.1

Remarque :

Aucune nouvelle fonctionnalité n’est plus ajoutée à Adobe Muse et le support prendra fin le 26 mars 2020. Pour plus d’informations et pour obtenir de l’aide, reportez-vous à la page de fin de service Adobe Muse.

Problème

Lorsque vous effectuez la mise à jour d’Adobe Muse depuis le site de la version 2015.2.0 vers la version 2017.0.1, une erreur d’installation est générée. L’instance d’Adobe Muse ne se ferme pas et vous ne pouvez pas mettre à jour Adobe Muse.

  1. Installez Adobe Muse 2015.2.0 et lancez l’application.

  2. Sur l’écran du programme d’installation de mise à jour, cliquez sur le bouton Mettre à jour maintenant.

    Après avoir cliqué sur Mettre à jour maintenant, votre système affiche l’application Creative Cloud affichant une boîte de dialogue avec le message : « Vous mettez à jour vers Muse CC (2017) ».

    Mise à jour d’Adobe Muse vers 2017
    Mise à jour d’Adobe Muse CC vers la version 2017

  3. Cliquez sur Mettre à jour.

    Le système affiche le message « Conflit au cours de l’installation de Muse CC », ainsi que les boutons « Continuer » et « Annuler ». Si vous cliquez sur Continuer, le message indiquant un conflit continue d’apparaître.

    Erreur lors de la mise à jour vers Adobe Muse 2017
    Erreur lors de la mise à jour vers Adobe Muse 2017

Solution

Lorsque vous mettez à jour Adobe Muse de la version 2015.2.0 vers la version 2017.0.1, si un message d’erreur est affiché, fermez Adobe Muse manuellement pour poursuivre la mise à jour.

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne